Subject: This yacht is in every magazine out there

From: <[email-masked]>
Date: Sun, 30 Sep 2007 10:15:15 +0530

Orders For New Porsche Designed Yacht Are Pouring In

FEARLESS INTL INC
FRLE
Current Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Demand has pushed the fearless
production line to 75% of capacity. Media from television, magazine, and
websites, have been raving about the new Yachts and the investment
potential. Check out the video and all the media coverage on the
fearlessyachts website. After you have seen it all, get ready to grab
FRLE Monday morning.